<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Thomson-Minimal Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="pangea.png" height="150" width="150" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Return</a></li>
      </ul>
    </div>
  </div>
</nav>

<!-- Header Close -->


<!-- Navigation ENd -->

<!-- Banner Start -->
<section class="section banner pb-0">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8 text-center">
				<h2>MDEF<span class="text-color"></span>
          <h3><span class="text-color">Third term</span>
			</div>
		</div>
	</div>
</section>

<section class=" portfolio ">
	<div class="container">
		<div class="row mb-5 justify-content-center">
	      	<div class="col-10 text-center">
		        </div>
	      	</div>
    	</div>
<div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;branding&quot;]">
  <div class="position-relative inner-box" >
      <div class="image position-relative ">
         <img src="t.JPG" alt="portfolio-image" class="img-fluid w-100 d-block">
          <div class="overlay-box">
            <div class="overlay-inner">
              <a class="overlay-content" href="3term-a new me.html">
                <h5 class="mb-0">w02</h5>
                <p>A new me</p>
              </a>
            </div>
        </div>
    </div>
  </div>
</div>

<div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;branding&quot;]">
  <div class="position-relative inner-box" >
      <div class="image position-relative ">
         <img src="TW.png" alt="portfolio-image" class="img-fluid w-100 d-block">
          <div class="overlay-box">
            <div class="overlay-inner">
              <a class="overlay-content" href="3term-design studio.html">
                <h5 class="mb-0">w03</h5>
                <p>Design studio</p>
              </a>
            </div>
        </div>
    </div>
  </div>
</div>

<div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;branding&quot;]">
  <div class="position-relative inner-box" >
      <div class="image position-relative ">
         <img src="G.png" alt="portfolio-image" class="img-fluid w-100 d-block">
          <div class="overlay-box">
            <div class="overlay-inner">
              <a class="overlay-content" href="3term-Experimenting.html">
                <h5 class="mb-0">w04</h5>
                <p>Experimentig </p>
              </a>
            </div>
        </div>
    </div>
  </div>
</div>

<div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;branding&quot;]">
  <div class="position-relative inner-box" >
      <div class="image position-relative ">
         <img src="G.png" alt="portfolio-image" class="img-fluid w-100 d-block">
          <div class="overlay-box">
            <div class="overlay-inner">
              <a class="overlay-content" href="3term-mapping my design studio.html">
                <h5 class="mb-0">w04</h5>
                <p>Mapping my design studio</p>
              </a>
            </div>
        </div>
    </div>
  </div>
</div>


<!-- Banner End -->

<!-- About start -->
<section class="section skills border-top border-bottom ">
	<div class="container">
		<div class="row align-items-center">
			<div class="col-lg-6 pr-4">
				<div class="about-img2">
					<img src="images/home-2.jpg" alt="" class="img-fluid">
				</div>
			</div>

			<div class="col-lg-6">
				<div class="progress-bar-content mt-5 mt-lg-0">
					<div class="progress-label d-flex align-items-center">
		                <div class="progress-title">Business Strategy</div>
		                	<span class="progress-bar-units ml-auto">80%</span>
	            	</div>
					<div class="progress">
						  <div class="progress-bar" data-percent="80"></div>
					</div>
				</div>
				<div class="progress-bar-content">
					<div class="progress-label d-flex align-items-center">
		                <div class="progress-title">Design</div>
		                	<span class="progress-bar-units ml-auto">90%</span>
	            	</div>
					<div class="progress">
						  <div class="progress-bar" data-percent="90"></div>
					</div>
				</div>
				<div class="progress-bar-content">
					<div class="progress-label d-flex align-items-center">
		                <div class="progress-title">Digital Strategy</div>
		                	<span class="progress-bar-units ml-auto">75%</span>
	            	</div>
					<div class="progress">
						  <div class="progress-bar" data-percent="75"></div>
					</div>
				</div>
				<div class="progress-bar-content">
					<div class="progress-label d-flex align-items-center">
		                <div class="progress-title">Development</div>
		                	<span class="progress-bar-units ml-auto">85%</span>
	            	</div>
					<div class="progress">
						  <div class="progress-bar" data-percent="85"></div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- About ENd  -->

<!-- Testimonial Start -->
<section class="section testimonial">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-6 text-center mb-5">
				<h2 class="mb-2">Testimonials.</h2>
			</div>
		</div>


		<div class="row justify-content-center align-items-center">
			<div class="col-lg-8">
				<div class="owl-carousel owl-theme">
					<div class="testimonial-content">
						<i class="ti-quote-left text-color"></i>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi dolores assumenda explicabo eos et neque dolorem aliquam dolor nobis facere consequuntur eius impedit enim, doloribus necessitatibus at sint nesciunt perspiciatis!</p>

						<h4 class="mb-0">John Smith</h4>
						<span>Senior Designer-infotech.inc</span>
					</div>
					<div class="testimonial-content">
						<i class="ti-quote-left text-color"></i>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi dolores assumenda explicabo eos et neque dolorem aliquam dolor nobis facere consequuntur eius impedit enim, doloribus necessitatibus at sint nesciunt perspiciatis!</p>

						<h4 class="mb-0">Smith Wagon</h4>
						<span>Senior Designer-infotech.inc</span>
					</div>
					<div class="testimonial-content">
						<i class="ti-quote-left text-color"></i>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi dolores assumenda explicabo eos et neque dolorem aliquam dolor nobis facere consequuntur eius impedit enim, doloribus necessitatibus at sint nesciunt perspiciatis!</p>

						<h4 class="mb-0">Haris jossi</h4>
						<span>Senior Designer-infotech.inc</span>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Testimonial End -->

<!-- Footer strat -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer end -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
